[Skiboot] [PATCH 2/2] external/opal-prd: Use opal-prd as version prefix

C├ędric Le Goater clg at fr.ibm.com
Tue Nov 24 21:53:33 AEDT 2015


Hello Stewart,

On 11/24/2015 04:52 AM, Stewart Smith wrote:
> Jeremy Kerr <jeremy.kerr at au1.ibm.com> writes:
>>> So have we started using OPAL_PRD_VERSION in some distros ? 
>>> If not, what would be the reason, the event, to disconnect 
>>> from the skiboot version ? 
>>>
>>> The skiboot place is nicely maintained and quite comfy. 
>>
>> I agree, but this should only change the prefix that we add in front of
>> the version number, and shouldn't disconnect the versions from those
>> used in skiboot.
>>
>> Cyril, could you add a little explanation to this change?
> 
> I can too - the make_version script now just replaces the prefix, so it
> shows up as "opal-prd-5.1.11" rather than "skiboot-5.1.11"

This is a bit out of topic but are there still plans to make a
package with just a skiboot.lid. That might be of some use now 
that qemu supports the powernv plateform. 

Thanks,

C.



More information about the Skiboot mailing list